Thanks Thanks:  0
Showing results 1 to 6 of 6

Thread: looking for infovista xeus pro 5.6 or higher

  1. #1
    Member Reputation: 50
    Join Date
    2010-05-09
    Posts
    121


    Smile looking for infovista xeus pro 5.6 or higher

    dears
    i m looking for the installer of the newest version of infovista xeus pro , any one will help will provide him a way to open it

  2. # ADS
    Circuit advertisement
    Join Date
    Always
    Posts
    Many
     

  3. #2
    VIP Member Reputation: 1049 tester's Avatar
    Join Date
    2009-11-06
    Location
    404 - Not Found
    Posts
    625


    Default Re: looking for infovista xeus pro 5.6 or higher

    Any update for installer?
    Knowledge should be free

  4. #3
    VIP Member Reputation: 1581 DANORM's Avatar
    Join Date
    2011-02-05
    Posts
    802


    Default Re: looking for infovista xeus pro 5.6 or higher

    xeus pro 5.6 has been released? bcz Xeus_Pro_5.4.3 is posted on the forum only.

  5. #4
    Member Reputation: 15
    Join Date
    2015-06-24
    Posts
    15


    Default Re: looking for infovista xeus pro 5.6 or higher

    PLEASE SHARE SOFTWARE AND LICENSE

  6. #5
    Senior Member Reputation: 462
    Join Date
    2010-05-24
    Location
    R.O.W
    Posts
    505


    Default Re: looking for infovista xeus pro 5.6 or higher

    How can we get it?
    Best Regards,

    Quote Originally Posted by DANORM View Post
    xeus pro 5.6 has been released? bcz Xeus_Pro_5.4.3 is posted on the forum only.
    default pw: finetopix123
    Let's share to be shared.

  7. #6
    Senior Member Reputation: 516
    Join Date
    2011-10-23
    Posts
    393


    Default Re: looking for infovista xeus pro 5.6 or higher

    Please I need your urgent support for the installer of latest released version of Xeus that supports e******* W18 Q3 Please. As it is written in the SW Release Notes (InfoVista Xeus 5.4 Version 5.4.3) that the previous version (Aexio Xeus 5.4.2) supports up to E******* W17 Q3 while the existing version (5.4.3) does not mention any thing about the new SW level and it seems that this version does not support w18 Q3 and we need newer version.

Bookmarks

Bookmarks

Posting Rules

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •